Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Feb 2020 16:56:01 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Greetings of peace!
First and foremost thank you for the products,,, I'm really satisfied
because it's 100%cotton,,I love it,, but only I regret for the one I
order,,, because when I open it it's very big,, I think two people can
inside the T-shirt. I order large because the last I order medium it's
small to my son fit as in fit to he's body so I decide to make it large,,
but when it coming I'm shock. My god why it is like this? Cotton also yes,,
only the size the problem.. But anyway thank you.. Guys d bless

On Thu, Feb 13, 2020, 6:15 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Your feedback is important to us.
> Hi Lina Garinga, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SPLASH
> Printed Hipster Briefs with Lace Detail
> Color: Orange
> Size: 10
> Quantity: 1
> SAR 10
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162102388?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> BABYSHOP
> Juniors Graphic Printed T-shirt with Short Sleeves - Set of 2
> Color: Multicolour
> Size: 5-6 yrs
> Quantity: 1
> SAR 39
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162080835?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Set of 2 - Assorted Padded Plunge Bra with Adjustable Straps
> Color: Multicolour
> Size: 34A
> Quantity: 1
> SAR 20
> Write a review
> <https://www.centrepointstores.com/sa/en/p/161621941?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> BABYSHOP
> Disney Cinderella Printed T-shirt with Short Sleeves
> Color: White
> Size: 11-12 yrs
> Quantity: 1
> SAR 16
> Write a review
> <https://www.centrepointstores.com/sa/en/p/161741667?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Printed T-shirt with Round Neck and 3/4 Sleeves
> Color: Green
> Size: L
> Quantity: 1
> SAR 29
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162192197?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/461353